#dark{
	background-color:#333;
	border:1px solid #000;
	padding:10px;
	margin-top:20px;}
	
#light{
	background-color:#FFF;
	border:1px solid #dedede;
	padding:10px;
	margin-top:20px;}	
	
li{ 
list-style:none;
	padding-top:10px;
	padding-bottom:10px;}	

.button, .button:visited {
	/*background: #222 url(../img/overlay.png) repeat-x;*/ 
	display: inline-block; 
	padding: 20px; 
	color: #fff; 
	text-decoration: none;
/*	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);*/
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer
}

.button:hover							{ background-color: #111; color: #fff; }
.button:active							{ top: 1px; }
.small.button, .small.button:visited 			{ font-size: 11px}
.button, .button:visited,
.medium.button, .medium.button:visited 		{ font-size: 13px; 
font-weight: bold; 
line-height: 1; 
text-shadow: 0 -1px 1px rgba(0,0,0,0.25); 
}

.large.button, .large.button:visited 			{ font-size: 14px; 
padding: 8px 14px 9px; }

.super.button, .super.button:visited 			{ font-size: 34px; 
padding: 8px 14px 9px; }

.pink.button, .magenta.button:visited { background-color: #e22092; }
.pink.button:hover							{ background-color: #c81e82; }
.green.button, .green.button:visited { background-color: #6bad1f; }
.red.button, .red.button:visited { background-color: rgb(239,64,54); }

.orange.button, .orange.button:visited		{ background-color: #ff5c00; }
.orange.button:hover						{ background-color: #d45500; }
.blue.button, .blue.button:visited		    { background-color: #2981e4; }
.blue.button:hover							{ background-color: #2575cf; }
.yellow.button, .yellow.button:visited		{ background-color: #d9d246; }


#menuSelector {

    width: 250px;
    height: 184px;
    position: absolute;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    bottom:20px;
    margin: auto auto;

}
.boton {

    box-shadow: 0px 5px 5px rgb(30, 30, 30);
    margin: 10px;
    padding: 5px;
    border-radius: 20px;
    float: left;
    right: 20px;
    text-align: center;
    position: relative;
    width: 230px;
}
.boton:active {
    top: 2px;
    
}
.boton:hover {
    top: 2px;
    background-image: url('../img/overlay.png');
    
}
#menuSelector ul {
    padding: 0; 
    width: 250px;
    color: white;
    display: inline-block;
    margin: auto;
    text-align: center;

}
#menuSelector ul li {
    padding: 10px 12px 10px 12px;
    margin-left: 5px;
    list-style: none;
    width: 100%;
    text-align: center;

}
